﻿/**
 *  Templateerweiterung für Artikelseite Pinnwand
 **/
 
.s4-wpActive .s4-wpTopTable{
border:none !important}

.s4-wpActive .ms-WPSelected{
border:none !important}

#left_con_upper_aslart{
width:1000px}

#placeholder_nav_article{
display:none}

.ms-disc-bordered img{
display:none}

#left_con_m2{
background:url('../images/pinnwand_bg.png') bottom left no-repeat; 
background-position:left bottom; 
background-repeat:no-repeat; 
border:1px; 
border-style:solid; 
border-color:#DFDFDF; 
border-radius:9px; 
width:990px !important; 
padding:10px}

tr.ms-viewheadertr >th.ms-vh, tr.ms-viewheadertr >th.ms-vh2 a{
font-family:Arial; 
font-size:20px !important; 
font-weight:bold; 
color:#66B40A !important; 
text-transform:uppercase}

tr.ms-viewheadertr >th.ms-vh, tr.ms-viewheadertr >th.ms-vh2{}

.ms-viewheadertr th:first-child, .ms-vb-firstCell{
display:none}

.ms-viewheadertr th+th, tr.ms-itmhover:hover td.ms-vb-firstCell+td+td{
padding-left:0px}

tr.s4-itm-selected >td, tr.s4-itm-selected:hover >td{
border:none !important}

tr.s4-itm-selected, tr.s4-itm-selected:hover{
background:none !important}

tr.s4-itm-hover, tr.ms-itmhover:hover, tr.ms-ppanerow:hover >td, tr.ms-ppanerowalt:hover >td{
background:none !important; 
cursor:cursor !important}
tr.s4-itm-hover >td, tr.ms-itmhover:hover >td{
border:1px solid transparent !important; 
padding-left:1px}

td.ms-vb-firstCell+td{
padding-left:1px}

#left_con_m2 a:link{
color:#66B40A !important; 
text-decoration:none!important}

#left_con_m2 a:hover{
color:#66B40A !important; 
text-decoration:underline!important}

td.ms-disc-bordered, td.ms-disc-bordered-noleft{
border-color:#ccc !important}

.ms-dlgContent{
height:400px !important}

.ms-dlgBorder{
height:398px !important}

.ms-dlgFrameContainer{
height:364px !important; 
overflow:hidden !important}

.ms-dlgFrameContainer iframe{
height:362px !important}

iframe #header_out{
display:none !important}

.ms-gb{
background:none!important}

.ms-vb, .ms-vb2, .ms-vb-user, .ms-vb-tall, .ms-pb, .ms-pb-selected{
color:#000 !important}

.ms-vb2.ms-vb-lastCell{
color:#000 !important}

.ms-unselectedtitle .ms-vb{
font-family:Arial; 
font-size:20px; 
font-weight:bold; 
color:#66B40A !important; 
text-transform:uppercase; 
background:transparent !important}

.ms-viewheadertr .ms-vh2:hover{
background:none!important}

table[summary='Pinnwand'].ms-disc tr.ms-viewheadertr{
display:none}

table[summary="Pinnwand"].ms-disc table.ms-disc-bar{
background:none; 
border:none}
table[summary="Pinnwand"].ms-disc td.ms-disc-padabove td+td{
display:none}

table[summary="Pinnwand"].ms-disc .ms-disc-bordered{
display:none}

table[summary="Pinnwand"].ms-disc td.ms-disc-bordered, table[summary="Pinnwand"].ms-disc td.ms-disc-bordered-noleft{
border:none}

table[summary="Pinnwand"].ms-disc td.ms-disc-bordered-noleft div{
font-family:Arial; 
font-size:20px; 
font-weight:bold !important; 
color:#66B40A !important; 
text-transform:none}

table[summary="Pinnwand"].ms-disc td.ms-disc-bordered-noleft div b{
font-weight:bold}

table[summary="Pinnwand"].ms-disc td.ms-disc-bordered-noleft div+div{
font-size:14px; 
font-weight:normal !important; 
color:#000 !important; 
text-transform:none}

table[summary="Pinnwand"].ms-disc td.ms-disc-bordered-noleft .ms-disc-root-body div>a{
display:none}

table[summary="Pinnwand"] tr+tr+tr+tr{
display:none}

#aslart_title{
margin:0!important}

.asl_title{
font-family:Arial; 
font-size:20px; 
font-weight:bold; 
color:#66B40A; 
text-transform:uppercase}

#aslart_title hr{
width:100% !important; 
margin:10px 0 21px !important}

#left_con_upper_inner_aslart{
-moz-border-radius:none; 
-webkit-border-radius:none; 
-o-border-radius:none; 
-khtml-border-radius:none; 
border-radius:none; 
float:none!important; 
width:auto!important; 
padding:0 10px}